include mixins/header
include mixins/navbar
include mixins/footer

- pageName= 'Events'

+header(pageName)
body
  +navbar(pageName)
  br
  .text-center
    h2 Events
  article.grid-container
    hr
    iframe(src="https://calendar.google.com/calendar/embed?src=students.rowan.edu_j5sfe68394fdi538tq9ov146d0@group.calendar.google.com&ctz=America/New_York", frameborder=0,
      style="border: 0; width:100%; height:600px")

  +footer()
